---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-metal-aws
name: alpine-3.23.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:06:02.796563'
uploaded: '2025-12-08T00:50:28.016676'
imported: '2025-12-08T01:00:08.735154'
import_id: ami-03f7ce4d19e8ec84d
import_region: us-west-2
signed: '2025-12-08T03:27:26.823731'
published: '2025-12-09T19:08:12.732007'
released: '2025-12-09T15:38:13.148268'
artifacts:
  ap-south-2: ami-026a1d472a4ab925d
  ap-south-1: ami-086e838971b152733
  eu-south-1: ami-071dba3aaf98dc8d8
  eu-south-2: ami-00267a3516ea309c4
  me-central-1: ami-05cfef475892eaf59
  il-central-1: ami-010dd8b342fea36d1
  ca-central-1: ami-0b42c51c75f9bafb5
  eu-central-1: ami-08c8c662cb81be45e
  eu-central-2: ami-0c5d17ba5067a5557
  us-west-1: ami-073b427cb217810e1
  us-west-2: ami-03f7ce4d19e8ec84d
  af-south-1: ami-06c599ac2c6c77db2
  eu-north-1: ami-02dbad7d54518154e
  eu-west-3: ami-0cb09848eb3e38279
  eu-west-2: ami-0c5cba532610e4a6f
  eu-west-1: ami-079c388d692e28aa6
  ap-northeast-3: ami-005010b251d1a7408
  ap-northeast-2: ami-061445303cd335eb6
  me-south-1: ami-00bb4aad2c45114fa
  ap-northeast-1: ami-08fa2152e3ef5b174
  sa-east-1: ami-050577f1535353dc4
  ap-east-1: ami-0fe157d62ab6aa2cd
  ap-southeast-1: ami-09f2b929a5b1b2981
  ap-southeast-2: ami-065121318e5c7d780
  ap-southeast-3: ami-05d809e4997349ba4
  ap-southeast-4: ami-04ed17b5bc003fb0e
  us-east-1: ami-00f10f8378301561c
  us-east-2: ami-07dbaca0fbcf871f4
metadata_updated: '2025-12-09T19:08:12.748251'
